@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

.kv {
  width: 100%;
  height: auto;
  background-size: cover;
}
@media print, screen and (min-width: 961px) {
  .kv {
    aspect-ratio: 1440/606;
    background-image: url(../img/kv_pc.jpg);
  }
}
@media screen and (max-width: 960px) {
  .kv {
    aspect-ratio: 750/974;
    background-image: url(../img/kv_sp.jpg);
  }
}
.kv h1 {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
}

.contents .intro .lead {
  margin: auto;
  background-color: #fff;
  font-weight: 700;
  text-align: center;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .lead {
    margin-top: -113px;
    padding-top: 62px;
    width: 700px;
    -webkit-box-shadow: 0px 7px 54px 0px rgba(0, 0, 0, 0.33);
            box-shadow: 0px 7px 54px 0px rgba(0, 0, 0, 0.33);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 0.05em;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
  .contents .intro .lead {
    margin-top: -5vw;
    padding-top: 5vw;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .lead {
    margin-top: -6.9333333333vw;
    padding-top: 11.4666666667vw;
    width: 89.3333333333vw;
    -webkit-box-shadow: 0px 0.9333333333vw 7.2vw 0px rgba(0, 0, 0, 0.33);
            box-shadow: 0px 0.9333333333vw 7.2vw 0px rgba(0, 0, 0, 0.33);
    font-size: 3.7333333333vw;
    line-height: 6.6666666667vw;
  }
}
.contents .intro .lead::after {
  content: "";
  display: block;
  width: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .lead::after {
    height: 80px;
    bottom: -80px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .lead::after {
    height: 10.6666666667vw;
    bottom: -10.6666666667vw;
  }
}
.contents .intro .by {
  margin: auto;
  background-color: #eef1f2;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by {
    margin-top: 90px;
    width: 800px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by {
    margin: 16vw -5.3333333333vw 0;
    padding: 5.0666666667vw 0 5.3333333333vw 7.4666666667vw;
    width: 100vw;
  }
}
.contents .intro .by h4 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 1;
  white-space: nowrap;
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by h4 {
    font-size: 28px;
    top: -80px;
    left: -13px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by h4 {
    font-size: 4.8vw;
    top: -14.9333333333vw;
    left: 3.6vw;
  }
}
.contents .intro .by > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 33px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div picture img {
    width: 157px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div picture img {
    width: 26.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div .profile {
    margin-left: 55px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div .profile {
    margin-left: 5.0666666667vw;
  }
}
.contents .intro .by > div .profile p {
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.45;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div .profile p {
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div .profile p {
    font-size: 3.7333333333vw;
  }
}
.contents .intro .by > div .profile p .belong {
  display: block;
  font-weight: 400;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div .profile p .belong {
    font-size: 16px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div .profile p .belong {
    font-size: 3.7333333333vw;
  }
}
.contents .intro .by > div .profile p small {
  display: block;
  font-weight: 400;
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div .profile p small {
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div .profile p small {
    font-size: 2.9333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .intro .by > div .profile img {
    margin-top: 28px;
    width: 118px;
  }
}
@media screen and (max-width: 960px) {
  .contents .intro .by > div .profile img {
    margin-top: 4vw;
    width: 23.3333333333vw;
  }
}
.contents .index ul {
  background-color: #eef1f2;
}
@media print, screen and (min-width: 961px) {
  .contents .index ul {
    padding: 30px 60px 60px;
  }
}
@media screen and (max-width: 960px) {
  .contents .index ul {
    margin: 0 -5.3333333333vw;
    padding: 8vw 5.3333333333vw 10.6666666667vw;
  }
}
.contents .index ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #e0e0e0;
  font-weight: 700;
}
@media print, screen and (min-width: 961px) {
  .contents .index ul li a {
    min-height: 66px;
    font-size: 16px;
  }
}
@media screen and (max-width: 960px) {
  .contents .index ul li a {
    min-height: 14.4vw;
    line-height: 1.3;
  }
}
.contents .index ul li a::before {
  content: "01";
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
@media print, screen and (min-width: 961px) {
  .contents .index ul li a::before {
    width: 2.5em;
    font-size: 22px;
  }
}
@media screen and (max-width: 960px) {
  .contents .index ul li a::before {
    width: 2em;
    font-size: 4vw;
  }
}
.contents .index ul li a::after {
  content: "";
  display: block;
  margin-left: auto;
  background-color: #000000;
  -webkit-mask-image: url(/assets/img/common/icon_arrow_anchor.svg);
          mask-image: url(/assets/img/common/icon_arrow_anchor.svg);
  -webkit-mask-position: center center;
          mask-position: center center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media print, screen and (min-width: 961px) {
  .contents .index ul li a::after {
    margin-right: 30px;
    width: 11px;
    height: 13px;
  }
}
@media screen and (max-width: 960px) {
  .contents .index ul li a::after {
    margin-right: 1.6vw;
    width: 1.9333333333vw;
    height: 2.2666666667vw;
  }
}
.contents .index ul li:nth-child(2) a::before {
  content: "02";
}
.contents .index ul li:nth-child(3) a::before {
  content: "03";
}
.contents .index ul li:nth-child(4) a::before {
  content: "04";
}
.contents .index ul li:nth-child(5) a::before {
  content: "05";
}
.contents h2 {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.2;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .contents h2 {
    margin-top: 100px;
    padding-left: 40px;
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  .contents h2 {
    margin-top: 20vw;
    padding-left: 6.6666666667vw;
    font-size: 6.1333333333vw;
  }
}
.contents h2::before {
  content: "";
  display: inline-block;
  background-color: #000000;
  -webkit-transform: skewX(-37deg);
          transform: skewX(-37deg);
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  .contents h2::before {
    margin-left: 13.5px;
    width: 6px;
    height: 31px;
    top: 6px;
  }
}
@media screen and (max-width: 960px) {
  .contents h2::before {
    margin-left: 1.8666666667vw;
    width: 1.2vw;
    height: 5.8666666667vw;
    top: 0.8vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .cont {
    padding-top: 60px;
  }
}
@media screen and (max-width: 960px) {
  .contents .cont {
    padding-top: 8vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .cont + .cont {
    margin-top: 60px;
  }
}
@media screen and (max-width: 960px) {
  .contents .cont + .cont {
    margin-top: 16vw;
  }
}
.contents .cont h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
}
@media print, screen and (min-width: 961px) {
  .contents .cont h3 {
    font-size: 20px;
    line-height: 26px;
  }
}
@media screen and (max-width: 960px) {
  .contents .cont h3 {
    margin-right: -5.3333333333vw;
    font-size: 4.2666666667vw;
    line-height: 5.8666666667vw;
  }
}
.contents .cont h3 .number {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
@media print, screen and (min-width: 961px) {
  .contents .cont h3 .number {
    margin-right: 15px;
    font-size: 46px;
  }
}
@media screen and (max-width: 960px) {
  .contents .cont h3 .number {
    margin-right: 2.6666666667vw;
    font-size: 11.7333333333vw;
  }
}
.contents h4 {
  text-align: center;
  font-weight: 700;
}
@media print, screen and (min-width: 961px) {
  .contents h4 {
    margin-top: 48px;
    font-size: 28px;
  }
}
@media screen and (max-width: 960px) {
  .contents h4 {
    margin-top: 10.6666666667vw;
    font-size: 5.7333333333vw;
    line-height: 6.9333333333vw;
  }
}
.contents .model {
  display: block;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .contents .model {
    margin-top: 39px;
  }
}
@media screen and (max-width: 960px) {
  .contents .model {
    margin: 8vw -5.3333333333vw 0;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .model img {
    width: 532px;
  }
}
@media screen and (max-width: 960px) {
  .contents .model img {
    width: 100vw;
  }
}
.contents .item {
  background-color: #999;
  color: #fff;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .contents .item {
    padding: 26px 0 36px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item {
    margin: 0 -5.3333333333vw;
    padding: 3.3333333333vw 0 6.6666666667vw;
    width: 100vw;
  }
}
.contents .item h5 span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .contents .item h5 span {
    font-size: 12px;
    line-height: 20px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item h5 span {
    font-size: 2.4vw;
    line-height: 3.4666666667vw;
  }
}
.contents .item h5 span::before, .contents .item h5 span::after {
  content: "";
  display: block;
  height: 100%;
  border: 1px solid #fff;
}
@media print, screen and (min-width: 961px) {
  .contents .item h5 span::before, .contents .item h5 span::after {
    width: 10px;
    height: 44px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item h5 span::before, .contents .item h5 span::after {
    width: 1.3333333333vw;
    height: 11.7333333333vw;
  }
}
.contents .item h5 span::before {
  border-right: none;
}
@media print, screen and (min-width: 961px) {
  .contents .item h5 span::before {
    margin-right: 18px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item h5 span::before {
    margin-right: 1.3333333333vw;
  }
}
.contents .item h5 span::after {
  border-left: none;
}
@media print, screen and (min-width: 961px) {
  .contents .item h5 span::after {
    margin-left: 18px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item h5 span::after {
    margin-left: 1.3333333333vw;
  }
}
.contents .item > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div {
    margin-top: 40px;
    padding: 3px 0;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div {
    margin-top: 2.6666666667vw;
  }
}
.contents .item > div > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  position: relative;
}
.contents .item > div > div picture {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  width: 100%;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div picture {
    height: 282px;
    top: -300px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div picture {
    height: 37.6vw;
    top: -42.6666666667vw;
  }
}
.contents .item > div > div picture img {
  -webkit-filter: drop-shadow(0px 7px 28px rgba(0, 0, 0, 0.33));
          filter: drop-shadow(0px 7px 28px rgba(0, 0, 0, 0.33));
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div picture img.dc {
    width: 131px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div picture img.dc {
    width: 17.4666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div picture img.wax {
    width: 113px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div picture img.wax {
    width: 15.0666666667vw;
  }
}
.contents .item > div > div h6 {
  letter-spacing: 0.05em;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div h6 {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div h6 {
    margin-bottom: 2.1333333333vw;
    font-size: 3.4666666667vw;
    line-height: 4.5333333333vw;
  }
}
.contents .item > div > div .q-drug {
  margin: auto;
  border: 1px solid #fff;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div .q-drug {
    margin-bottom: 16px;
    padding: 4px 9px 5px;
    font-size: 12.5px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div .q-drug {
    margin-bottom: 2.6666666667vw;
    padding: 0.5333333333vw 0.8vw;
    font-size: 2.8vw;
  }
}
.contents .item > div > div .btn_general {
  margin-top: auto;
  margin-bottom: 0;
  background-color: rgb(20, 21, 46);
  -webkit-box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.22);
          box-shadow: 0px 4px 27px 0px rgba(0, 0, 0, 0.22);
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div .btn_general {
    width: 234px;
    height: 70px;
    font-size: 17px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div .btn_general {
    width: 36.8vw;
    height: 13.3333333333vw;
    font-size: 3.7333333333vw;
    line-height: 1.3;
  }
}
.contents .item > div > div .btn_general::after {
  content: "";
  display: inline-block;
  background-color: #fff;
  -webkit-mask-image: url(/assets/img/common/icon_arrow.svg);
          mask-image: url(/assets/img/common/icon_arrow.svg);
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div .btn_general::after {
    width: 17px;
    height: 12px;
    right: 16px;
  }
}
@media screen and (max-width: 960px) {
  .contents .item > div > div .btn_general::after {
    width: 3.2vw;
    height: 2.1333333333vw;
    right: 3.8666666667vw;
  }
}
.contents .item > div > div .btn_general:hover {
  background-color: #aaaaaa;
  color: inherit;
}
@media print, screen and (min-width: 961px) {
  .contents .item > div > div .btn_general:hover::after {
    right: 12px;
  }
}
.contents .item > div::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media print, screen and (min-width: 961px) {
  .contents .explanation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  .contents .explanation {
    margin-top: 13.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .explanation > div {
    width: calc((100% - 64px) / 2);
  }
}
@media screen and (max-width: 960px) {
  .contents .explanation > div:not(:first-child) {
    margin-top: 10vw;
  }
}
.contents .explanation > div h5 {
  font-weight: 700;
}
@media print, screen and (min-width: 961px) {
  .contents .explanation > div h5 {
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  .contents .explanation > div h5 {
    font-size: 4.2666666667vw;
  }
}
.contents .explanation > div h5::before {
  content: "";
  display: inline-block;
  background-color: #000000;
  position: relative;
  -webkit-transform: skewX(-37deg);
          transform: skewX(-37deg);
}
@media print, screen and (min-width: 961px) {
  .contents .explanation > div h5::before {
    margin-left: 13.5px;
    margin-right: 17px;
    width: 5px;
    height: 21px;
    top: 3px;
  }
}
@media screen and (max-width: 960px) {
  .contents .explanation > div h5::before {
    margin-left: 1.8666666667vw;
    margin-right: 2.6666666667vw;
    width: 1.0666666667vw;
    height: 3.8666666667vw;
    top: 0.2666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .explanation > div p {
    margin-top: 20px;
    font-size: 16px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  .contents .explanation > div p {
    margin-top: 2.6666666667vw;
    font-size: 3.7333333333vw;
    line-height: 6.6666666667vw;
  }
}
.contents .point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background-color: #999;
}
@media print, screen and (min-width: 961px) {
  .contents .point {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 90px;
    padding: 37px 80px;
  }
}
@media screen and (max-width: 960px) {
  .contents .point {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 13.3333333333vw -5.3333333333vw 0;
    padding: 9.3333333333vw 5.3333333333vw;
  }
}
.contents .point h5 {
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .contents .point h5 {
    margin-top: -70px;
    font-size: 24px;
  }
}
@media screen and (max-width: 960px) {
  .contents .point h5 {
    margin-top: -11.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .point picture img {
    width: 144px;
    min-width: 144px;
  }
}
@media screen and (max-width: 960px) {
  .contents .point picture img {
    width: 24vw;
    min-width: 24vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents .point p {
    margin-left: 30px;
    width: calc(100% - 174px);
    font-size: 16px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  .contents .point p {
    margin-top: -0.5em;
    margin-left: 4vw;
    width: calc(100% - 28vw);
    font-size: 3.7333333333vw;
    line-height: 6.6666666667vw;
  }
}
.contents #after1 h4,
.contents #after1 .explanation h5,
.contents #after1 .point h5 {
  color: #6d838e;
}
.contents #after1 .explanation h5::before,
.contents #after1 .item {
  background-color: #6d838e;
}
.contents #after1 .point {
  background-color: #e9f0f4;
}
.contents #after2 h4,
.contents #after2 .explanation h5,
.contents #after2 .point h5 {
  color: #b78644;
}
.contents #after2 .explanation h5::before,
.contents #after2 .item {
  background-color: #b78644;
}
.contents #after2 .point {
  background-color: #f9f4ee;
}
.contents #after3 h4,
.contents #after3 .explanation h5,
.contents #after3 .point h5 {
  color: #887f58;
}
.contents #after3 .explanation h5::before,
.contents #after3 .item {
  background-color: #887f58;
}
.contents #after3 .point {
  background-color: #f2f0e8;
}
.contents #after4 {
  position: relative;
}
.contents #after4 h4,
.contents #after4 .explanation h5,
.contents #after4 .point h5 {
  color: #a05166;
}
.contents #after4 .explanation h5::before,
.contents #after4 .item {
  background-color: #a05166;
}
.contents #after4 .point {
  background-color: #f7f3f4;
}
.contents #after4::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #a05166 transparent transparent transparent;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media print, screen and (min-width: 961px) {
  .contents #after4::after {
    border-width: 23px 27.5px 0 27.5px;
    bottom: -75px;
  }
}
@media screen and (max-width: 960px) {
  .contents #after4::after {
    border-width: 5.2vw 6.4666666667vw 0 6.4666666667vw;
    bottom: -17.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .contents #arrange {
    padding-top: 70px;
  }
}
@media screen and (max-width: 960px) {
  .contents #arrange {
    padding-top: 1.3333333333vw;
  }
}
.contents #arrange h4,
.contents #arrange .explanation h5,
.contents #arrange .point h5 {
  color: #463c3a;
}
.contents #arrange .explanation h5::before,
.contents #arrange .item {
  background-color: #463c3a;
}
.contents #arrange .explanation div {
  width: 100%;
}
.contents .info {
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .contents .info {
    margin-top: 120px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 960px) {
  .contents .info {
    margin-top: 20vw;
    padding-top: 16vw;
    padding-bottom: 12vw;
  }
}
.contents .info h2 {
  margin: 0;
  padding: 0;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-weight: 700;
}
@media print, screen and (min-width: 961px) {
  .contents .info h2 {
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 26px;
  }
}
@media screen and (max-width: 960px) {
  .contents .info h2 {
    font-size: 4.5333333333vw;
    line-height: 8vw;
  }
}
.contents .info h2::before {
  content: none;
}
.contents .info .bnr img {
  width: 600px;
}
@media print, screen and (min-width: 961px) {
  .contents .info p {
    margin: 30px 60px 0;
    font-size: 16px;
    line-height: 2;
  }
}
@media screen and (max-width: 960px) {
  .contents .info p {
    margin-top: 6.6666666667vw;
    line-height: 6.6666666667vw;
  }
}
.contents .lineup .list a:not(#dc_b_brown,
#dc_m_brown,
#dc_m_ash,
#dc_c_ash,
#n_black,
#wax_eh,
#wax_gh,
#wax_sh,
#wax_vh) {
  display: none;
}
.contents .lineup .list #dc_b_brown,
.contents .lineup .list #dc_m_brown,
.contents .lineup .list #dc_m_ash,
.contents .lineup .list #dc_c_ash {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
.contents .lineup .list #n_black {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.contents .lineup .list #wax_eh,
.contents .lineup .list #wax_gh,
.contents .lineup .list #wax_sh,
.contents .lineup .list #wax_vh {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}